<?php
$x_1 = kerio("webiface::PhpSession"); 
$x_o9 = 0; 
if (is_object($x_1)) { 
$x_o9 = 1; 
} 
$x_7x = kerio("webiface::PhpNonAuth"); 
if (1 == $x_o9) { 
$x_1->logout(); 
} 
$x_7x->logoutUser(); 
header("Location: ../nonauth/logout_ok.php"); 
?>